Subject: Notification: incoming/884

From: [email-masked]
Date: Wed, 01 May 2002 13:01:11 -0500

FVWM Bug Tracking notification

new message incoming/884

Message summary for PR#884
	From: William Thompson <[email-masked]>
	Subject: Dark blue colors on windows and in FvwmButtons
	Date: Wed, 1 May 2002 13:57:12 -0400
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Wed May 01 13:01:11 2002
Date: Wed, 1 May 2002 13:57:12 -0400
From: William Thompson <[email-masked]>
To: [email-masked]
Subject: Dark blue colors on windows and in FvwmButtons

When I use a dark blue color (IE: #000077), the shading looks strange when
it's put on borders (Style * HilightBack #000077 or
Style * BackColor #000077)

The same is true for FvwmButtons.  (FvwmButtonsBack #000077)

This problem does not occure if another color is used.  Even brighter blue
is ok.  I tried #770000 and #007700.  No problems there.  I prefer dark
colors and the way blue is treated is not what I expected.  FYI: Fvwm 2.2.5
handles blue the way (IMO) it's supposed to

I also tried playing with colorsets which doesn't modify what I'm talking
about.

Here's a simple .fvwm2rc to demonstrate:
Style "*" HilightBack #000077
Style "*" BackColor #770077
Module FvwmCommandS

*BB1Fore #FFFF00
*BB1Back #000077
*BB1Columns 1
*BB1Rows 1
*BB1(1x1 Title "I'm a button")

*BB2Fore #FFFF00
*BB2Back #770077
*BB2Columns 1
*BB2Rows 1
*BB2(1x1 Title "I'm a button")

Module FvwmButtons BB1
Module FvwmButtons BB2
exec xterm
--- END ---

This was tested on 2.4.6

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]